@charset "UTF-8";
/* CSS Document */

	
@media (max-width: 1140px) {
	nav a, nav a:link, nav a:visited {padding:0 15px;}
}

@media (max-width: 1180px) {
 	.c2 {width: 100%;} /*banner*/
	.c3 {width: 100%;} /*nav*/
	
	nav { 
	margin: 0 0 20px 15px;
	background-color: #fff;	}
	
	nav a, nav a:link, nav a:visited {padding:0 15px;}
	
#main {padding: 20px 165px;}
#portfolio, #portfolio_main {padding: 20px 50px 30px 70px;
}
}

@media (max-width: 1105px) {
	.c9 {width: 17%;} /*portfolio_nav*/
}

@media (max-width: 1098px) {
	.c12 {width: 30%} /*3 up highlights*/
}

@media (max-width: 1053px) {
	.c9 {width: 15%;} /*portfolio_nav*/
	.c10 {width: 14%;} /*sidebar images*/
}

@media (max-width: 980px) {
body {
	margin: 0;
	background: #fff;}
}

@media (max-width: 925px) {	
	 .c5 {width: 80%;} /*main*/
	 .c11 {width: 46%;} /*2 up highlights*/
	 
	 #main {padding: 20px 100px;}
}

@media (max-width: 915px) {	
	 .c8 {width: 70%;} /*portfolio*/
	 .c9 {width: 13%;} /*portfolio_nav*/

	#portfolio_nav {text-align:left;}

	.image img {width:100%; 	height:auto;	}
	.vertical img {width:90%; height:auto;}
}

@media (max-width: 857px) {	
	.c12 {width: 45%} /*3 up highlights*/
}

@media (max-width: 815px) {	
 	.c10 {width: 13.5%;} /*sidebar images*/
}